Jump to content
Melde dich an, um diesem Inhalt zu folgen  
big-w

iPad 1 - Jailbreak iOS 5.0.x Feedback

Recommended Posts

bibatop

Also erst iOS 5.01 über iTunes dann den jailbreak darüber mit den Einstellungen, so hab ich es gemacht.

Habe keine Ahnung ob es reicht nur den jailbreak nochmals zu machen.

Gruß bibatop

Frohes neues Jahr.

Diesen Beitrag teilen


Link zum Beitrag
Poprockz

Hallo alles zusammen,

also bei mir ist folgendes los.

hab heute mein i pad 1 (iOS 5.0.1 ) mit redsn0w_win_0.9.10b1 gejailbreakt.

mein problem ist bei den quellen.

Bigboss

modmyi

zodtttd & macciti

dev team

cydia/telesphoreo

diese quellen waren drauf.

hab z.B. ifile runtergeladen, also klappt es über diese quellen anscheinend.

ich wollte aber neue quellen hinzufügen. in diesem fall install0us und hackulo.

jedoch bekomm ich jedesmal diese fehlermeldungen:

"sub-process gzip returned an error code(2)"

"POSIX: Operation timed out"

ich habs eine threads gelesen und die ratschlage hab ich auch ausprobiert.

aber ich komm einfahc nicht weiter ..

kann mir irgendjemand helfen ? :(

Diesen Beitrag teilen


Link zum Beitrag
Poprockz

muss ich dafür etwas beachten ?

oder kann ich den vorhandenen jailbreak mit redsn0w 0.9.10b1 drauf lassen und dann mit redsn0w 0.9.10b4 sozusagen "überschreiben" ?

Diesen Beitrag teilen


Link zum Beitrag
Poprockz

tut mir leid wenn ich so blöd frage. aber der jailbreak mit redsn0w 0.9.10b4 ist untethered oder?

redsn0w 0.9.10b1 ist ja untethered. dass iner anleitung "just boot tethered right now" steht, verwudnert mich grade ein wenig.

und vielen dank für die hilfe!!

Diesen Beitrag teilen


Link zum Beitrag
Poprockz

also ich hab den jailbreak nochmal durchgeführt. die fehlermeldungen sind geblieben.

ich geb sie am besten mal an.

"GPG error:XXXXXXX. /Release:

The following signatures were invalid: NODATA 1 NODATA 2"

"Failed to fetch

XXXXXXX ./Packages.bz2 Sub-process /bin/bzip2 returned an error code (2)"

"Some index files failes to download, they have been ignored or old ones used instead"

nochmal vielen dank

bearbeitet von Corvinus77
illegal

Diesen Beitrag teilen


Link zum Beitrag
big-w

Der JB hat mit dem BaseBand (Modem Firmware) nichts zu tun sondern ist von der installierten iOS Version abhängig.

Wenn Du also die 5.0.1 drauf hast kannst Du auch jailbreaken.

CU

Diesen Beitrag teilen


Link zum Beitrag
blennith

Hallo habe ein Problem. Habe ein Ipad 1 mit Ios 5.0.1 und kann es nicht Jailbreaken die ios die in der Anleitung ist das sind ja mehrere datei8nen aber ich brauch doch eine ipsw Datei und die find ich nirgends. Kann mir jemand helfen.

Diesen Beitrag teilen


Link zum Beitrag
big-w

Wilkommen im Handy-FAQ Forum,

die Datei die gedownloadet wird muss auf .ipsw enden.

Du darfst die Datei nicht entpacken.

Probier evtl. mal die Datei mit dem FireFox oder Chrome Browser downzuloaden.

CU

Diesen Beitrag teilen


Link zum Beitrag
big-w

Dann darfst Du sie nicht entpacken sondern musst sie in .ipsw umbenennen oder Du benutzt FireFox oder Chrome für den Download.

CU

Diesen Beitrag teilen


Link zum Beitrag

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Gast
Auf dieses Thema antworten...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Melde dich an, um diesem Inhalt zu folgen  

×
×
  • Neu erstellen...

Wichtige Information

Bitte beachten Sie folgende Informationen: Nutzungsbedingungen und Impressum & Datenschutzerklärung. Wir haben Cookies auf deinem Gerät platziert, um die Bedienung dieser Website zu verbessern. Du kannst deine Cookie-Einstellungen anpassen, andernfalls gehen wir davon aus, dass Du damit einverstanden bist.